@charset "utf-8";

/*------------------------------------------------
メイン
------------------------------------------------*/

section dl {
	border-bottom:#CCC 1px dotted;
	padding-bottom:30px;
	margin-bottom:30px;
}
section dl.last {
	border:none;
	margin:0;
	padding:0;
}
section dt {
	background:url(/faq/images/icon_question.png) no-repeat left top;
	padding-left:55px;
	margin-bottom:22px;
	min-height:55px;
	font-weight:bold;
	font-size:112%;
	line-height:1.4;
}
section dd {
	background:url(/faq/images/icon_answer.png) no-repeat left top;
	padding-left:55px;
}
